a {text-decoration:none}
a:link {color:green}
a:visited {color:darkgreen}
a:hover {background:springgreen;border:thin solid darkgreen}
a:focus {background:springgreen;border:thin solid darkgreen}
a:active {color: red}
*:target {border:thin solid red}
a img {border:none}
article {display:block;}
body {
 background:honeydew;
 color:black;
 font-family:constantia,"Palatino linotype",palatino,"urw palladio l",serif;
 padding:1em;
 border:thin solid darkgreen;
 }
caption {background:darkseagreen;font-size:smaller;font-style:italic}
code, pre {font-family:consolas,"lucida console",monaco,"nimbus mono l","courier new",monospace}
.fineprint {font-size:smaller;font-style:italic;font-family:calibri,tahoma,helvetica,sans-serif}
.essay {border:thin solid black;border-radius:5px;padding:1em;margin:1em;background:ivory}
h1, h2, h3, h4, h5, h6 {color:darkgreen}
header {display:block;}
html {background:darkseagreen}
img {border:none;max-width:100%;height:auto}
.lilliput {font-size:smaller}
.linkpage a {text-decoration:none}
nav {display:block;}
nav ul {list-style-type:none;}
nav li {display:inline;}
.out-of-flow {float:right;margin-left:1em}
/* id css */
p[id|=image] {font-style:italic}
/* light box */
p[id|=image]:active  {
 width:auto;
 height:210%;
 top:0;
 position:relative;
 background:black;
 z-index:2;
 }
p[id|=image] img:active {
 width:auto;
 height:200%;
 position:relative;
 top:30px;
 left:30px;
 z-index:3;
 }
pre {font-family:"lucida console","courier new",monospace}
svg {background:white;border:thin solid darkgreen}
table { border:medium solid darkgreen;border-collapse:collapse;font-family:calibri,ubuntu,tahoma,helvetica,sans-serif }
th {background:wheat}
td {border:thin solid seagreen;background:white}
@media print { 
 a {text-decoration:none;color:black}
 a:target {border:none}
 a:after {
  content:" [" attr(href) "] ";
  font-size:smaller;
  font-family:calibri,ubuntu,tahoma,helvetica,"urw grotesk t",sans-serif
  }
   body {background:white;color:black;padding:0ex;border:none;padding:0}
 caption {background:whitesmoke; font-family: tahoma, sans-serif; font-size:smaller}
 div.linkpage a:after {content:normal}
 div.nophotoprint img {display:none}
 h1, h2, h3, h4, h5, h6 {color:black;page-break-after:avoid}
 html {background:white}
 *[id|=page] {page-break-before:always}
 .lilliput-print {font-size:smaller}
 section {page-break-before:always}
 table {border:medium solid black} 
 th {background:gainsboro;border:thin solid black} 
 td {border:thin solid dimgray}  
 nav {display:none}
 .noprint {display:none}
}
@media screen {
.noscreen {display:none}
}

